@charset "UTF-8";
/* CSS Document */
@font-face {
  font-family: Roboto;
  src: url("/fonts/Roboto/Roboto-Black.ttf") format("truetype");
  font-weight: 900; }
@font-face {
  font-family: Roboto;
  src: url("/fonts/Roboto/Roboto-Bold.ttf") format("truetype");
  font-weight: 700; }
@font-face {
  font-family: Roboto;
  src: url("/fonts/Roboto/Roboto-Medium.ttf") format("truetype");
  font-weight: 600; }
@font-face {
  font-family: RobotoCondensed;
  src: url("/fonts/Roboto_Condensed/RobotoCondensed-Bold.ttf") format("truetype");
  font-weight: 700; }
@font-face {
  font-family: RobotoCondensed;
  src: url("/fonts/Roboto_Condensed/RobotoCondensed-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic; }
@font-face {
  font-family: RobotoCondensed;
  src: url("/fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf") format("truetype");
  font-weight: 400; }
@font-face {
  font-family: RobotoCondensed;
  src: url("/fonts/Roboto_Condensed/RobotoCondensed-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: RobotoCondensed;
  src: url("/fonts/Roboto_Condensed/RobotoCondensed-Light.ttf") format("truetype");
  font-weight: 100; }
@font-face {
  font-family: RobotoCondensed;
  src: url("/fonts/Roboto_Condensed/RobotoCondensed-LightItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic; }
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

html, body {
  font-family: 'RobotoCondensed', sans-serif;
  font-size: 16px;
  font-weight: 300;
  color: #313233;
  scroll-behavior: smooth; }

h1, h2, h3 {
  font-family: 'Roboto', sans-serif; }

h1 {
  font-weight: 900;
  font-size: 2.2rem; }

h2 {
  font-weight: 700;
  font-size: 2rem; }

h3 {
  font-weight: 600; }

main {
  min-height: calc(100vh - 270px); }

.cyan {
  background-color: #00b4f0; }

input, select, textarea {
  font-family: inherit; }

.container, dialog {
  width: 100%;
  max-width: 1300px;
  margin: auto;
  padding: 0 20px; }

dialog {
  border: 3px solid #00b4f0;
  box-shadow: 0 0 15px -5px #313233;
  max-height: 90vh;
  overflow-y: auto; }
  dialog::backdrop {
    background: rgba(0, 117, 156, 0.3);
    backdrop-filter: blur(5px); }
  dialog .close {
    position: absolute;
    top: 0;
    right: 0;
    width: 2rem;
    height: 2rem;
    text-align: center;
    line-height: 2rem;
    font-family: Roboto;
    font-size: 1.5rem;
    font-weight: 900;
    border: none;
    outline: none;
    color: #fff;
    background-color: #313233;
    border-radius: 1rem;
    cursor: pointer;
    transition: .5s; }
    dialog .close:hover {
      background-color: #00b4f0; }
  dialog[open] {
    animation: expand 0.25s cubic-bezier(1, 0, 0, 1.2) 1; }

@keyframes expand {
  0% {
    opacity: 0;
    transform: scale(0); }
  100% {
    opacity: 1;
    transform: scale(1); } }
.flex {
  display: flex; }

.between {
  justify-content: space-between; }

.right {
  text-align: right; }

.grow {
  flex-grow: 1;
  flex-basis: 100%; }

#lang {
  color: #fff;
  text-align: right;
  height: 1.2rem;
  position: relative;
  display: inline-block;
  width: max-content;
  list-style-type: none; }
  #lang li {
    border-bottom: 1px dashed transparent;
    cursor: default; }
    #lang li ul {
      display: inline-block;
      position: absolute;
      top: 1.3rem;
      right: -.5rem;
      width: max-content;
      height: max-content;
      transform-origin: top;
      transform: scaleY(0);
      list-style-type: none;
      z-index: 1001;
      overflow: hidden;
      transition: .3s; }
    #lang li a {
      text-decoration: none;
      color: #fff; }
    #lang li:hover {
      border-bottom: 1px dashed; }
      #lang li:hover ul {
        transform: scaleY(1);
        padding: .5rem; }
        #lang li:hover ul li {
          line-height: 2rem; }
  #lang img {
    height: 1rem; }

header {
  height: 10rem;
  display: flex;
  flex-direction: column; }
  header h1 {
    align-self: center;
    text-align: center;
    text-transform: uppercase; }
  header a {
    align-self: center; }
  header button {
    vertical-align: middle;
    background-color: #fff;
    color: #313233;
    padding: .5rem 1rem;
    border: 1px solid #313233;
    outline: none;
    margin: .5rem 0 .5rem 1.5rem;
    font-weight: 500;
    transition: .25s ease-in-out; }
    header button:hover {
      background-color: #00b4f0;
      color: #fff;
      cursor: pointer;
      border: 1px solid #3ec9f8; }
  header > div {
    padding: .5rem 0; }
  header .container div {
    text-align: right;
    align-self: center; }

#logo {
  height: 7rem; }

#cart {
  position: relative;
  display: inline-block; }
  #cart a {
    color: #00b4f0;
    text-decoration: none;
    font-weight: 700; }
  #cart img {
    height: 3rem;
    border-radius: 50%;
    vertical-align: middle; }
  #cart #logout {
    position: absolute;
    top: -0.25rem;
    right: 3rem;
    color: #ff8300;
    transform: scaleX(0);
    transform-origin: right;
    transition: .3s; }
    #cart #logout svg {
      width: 1rem;
      height: 1rem; }
  #cart:hover #logout {
    transform: scaleX(1); }

#countdown {
  position: absolute;
  bottom: 0;
  right: 3rem;
  width: max-content;
  color: #ff8300;
  font-weight: 700; }

#cart_cont {
  display: inline-block;
  padding: .2rem .5rem;
  position: sticky;
  float: right;
  right: clamp(0.5rem, calc((100% - 1300px) / 2 - 4.5rem), 100%);
  top: 40px;
  z-index: 1003;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: .5rem;
  transform-origin: right top;
  transition: .3s; }
  #cart_cont::before {
    content: 'Показать корзину';
    position: absolute;
    top: 2rem;
    right: 5rem;
    width: max-content;
    background: rgba(243, 244, 245, 0.8);
    padding: .5rem;
    color: #ff8300;
    transform-origin: right;
    transform: scaleX(0);
    transition: .5s; }
  #cart_cont:hover {
    transform: scale(1.05); }
    #cart_cont:hover::before {
      transform: scaleX(1); }
  #cart_cont svg {
    display: block;
    height: 5rem;
    width: 4rem;
    vertical-align: middle; }
    #cart_cont svg #cart_count, #cart_cont svg #cart_sum {
      fill: #ff8300;
      font-weight: 600; }

nav#top {
  position: sticky;
  top: 0;
  z-index: 1002;
  background-color: #313233; }
  nav#top .container {
    list-style-type: none;
    align-items: center; }
    nav#top .container a {
      display: block;
      text-decoration: none;
      color: #fff;
      font-weight: 700;
      text-align: left;
      transition: .25s ease-in-out;
      border-bottom: 1px dashed transparent; }
      nav#top .container a:not(:last-of-type) {
        margin-right: 10px; }
      nav#top .container a:hover {
        color: #3ec9f8;
        border-bottom: 1px dashed; }
      nav#top .container a.new, nav#top .container a.top {
        position: relative; }
        nav#top .container a.new span, nav#top .container a.top span {
          display: block;
          font-size: .5rem;
          background: #ff8300;
          color: #fff;
          text-align: center;
          transform: translateX(-80%) rotate(-45deg);
          position: absolute;
          top: -.25rem;
          width: 1.5rem;
          height: 12px;
          line-height: 12px; }
          nav#top .container a.new span::before, nav#top .container a.new span::after, nav#top .container a.top span::before, nav#top .container a.top span::after {
            content: " ";
            position: absolute;
            width: 0;
            height: 0;
            top: 0;
            border: 6px solid transparent;
            border-bottom: 6px solid #ff8300; }
          nav#top .container a.new span::before, nav#top .container a.top span::before {
            left: -12px;
            border-right: 6px solid #ff8300; }
          nav#top .container a.new span::after, nav#top .container a.top span::after {
            right: -12px;
            border-left: 6px solid #ff8300; }
      nav#top .container a.top span {
        background: #00b4f0; }
        nav#top .container a.top span::before {
          border-right-color: #00b4f0;
          border-bottom-color: #00b4f0; }
        nav#top .container a.top span::after {
          border-bottom-color: #00b4f0;
          border-left-color: #00b4f0; }
    nav#top .container li {
      position: relative;
      padding: .5rem 0;
      transition: .3s; }
      nav#top .container li ul {
        display: inline-block;
        background-color: #313233;
        height: max-content;
        transform: scaleY(0);
        transform-origin: top;
        width: max-content;
        list-style-type: none;
        position: absolute;
        left: -.5rem;
        top: 2rem;
        z-index: 1000;
        transition: inherit; }
        nav#top .container li ul li {
          padding: .2rem; }
          nav#top .container li ul li a {
            font-weight: 400; }
          nav#top .container li ul li > ul {
            transform: scale(0); }
          nav#top .container li ul li:hover > ul {
            transform: scale(1);
            left: 100%;
            top: 0;
            right: auto; }
      nav#top .container li:hover > ul {
        transform: scaleY(1);
        padding: .5rem;
        box-shadow: 5px 7px 7px #0008; }
      nav#top .container li:last-of-type ul {
        left: auto;
        right: -.5rem; }
  nav#top #mobile_menu {
    display: none;
    position: relative;
    width: 1rem;
    height: 2rem;
    line-height: 2rem;
    margin-left: 1rem; }
    nav#top #mobile_menu span {
      position: absolute;
      display: inline-block;
      width: 100%;
      height: 10%;
      top: 50%;
      background-color: #f3f4f5;
      transform-origin: center;
      transition: .5s; }
      nav#top #mobile_menu span::before, nav#top #mobile_menu span::after {
        display: block;
        content: ' ';
        position: absolute;
        height: 100%;
        width: 100%;
        background-color: #f3f4f5;
        left: 0;
        top: -150%;
        transition: .5s; }
      nav#top #mobile_menu span::after {
        top: auto;
        bottom: -150%; }
  nav#top input[type=checkbox] {
    display: none; }
    nav#top input[type=checkbox]:checked + label span {
      transform: rotate(45deg); }
      nav#top input[type=checkbox]:checked + label span::before {
        transform: translateY(100%) rotate(-90deg); }
      nav#top input[type=checkbox]:checked + label span::after {
        transform: translateY(-100%) rotate(-90deg); }

#carousel {
  margin: 0 0 1rem 0;
  text-align: center;
  display: flex;
  overflow: hidden;
  width: 100%;
  position: relative; }
  #carousel .car__item {
    flex: 0 10 0px;
    height: 30rem;
    max-height: calc(100vh - 2rem);
    position: relative;
    overflow: hidden;
    transition: .5s; }
    #carousel .car__item .car__item-title {
      background: radial-gradient(ellipse at center 30%, rgba(255, 162, 64, 0.01) 30%, rgba(255, 214, 115, 0.2) 60%, rgba(112, 136, 249, 0.1) 120%), radial-gradient(circle at 20% 30%, rgba(255, 162, 64, 0.01) 30%, rgba(255, 214, 115, 0.2) 70%, rgba(0, 28, 157, 0.1) 70%), radial-gradient(circle at 80% 70%, rgba(255, 162, 64, 0.01) 40%, rgba(255, 214, 115, 0.02) 70%, rgba(0, 43, 242, 0.1) 70%), radial-gradient(ellipse at 40% 40%, rgba(62, 95, 249, 0.1) 0%, rgba(112, 136, 249, 0.01) 70%, rgba(0, 43, 242, 0.1) 70%), linear-gradient(to bottom right, rgba(255, 199, 64, 0.02) 20%, rgba(0, 28, 157, 0.01) 50%, rgba(0, 28, 157, 0.05) 100%);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      overflow: hidden; }
      #carousel .car__item .car__item-title a {
        color: #00759c;
        text-decoration: none;
        width: 100%;
        height: 100%;
        padding: 1rem 2rem;
        font-weight: 900;
        text-shadow: 0 0.1rem 0.2rem #a1a2a3;
        -webkit-text-stroke: 1px white;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start; }
        #carousel .car__item .car__item-title a h3 {
          font-size: 4rem;
          line-height: 4rem; }
        #carousel .car__item .car__item-title a p {
          align-self: flex-end;
          font-size: 3rem;
          color: #ff8300; }
        #carousel .car__item .car__item-title a img {
          max-width: 100%;
          mix-blend-mode: hard-light; }
    #carousel .car__item img {
      max-width: 100%;
      max-height: 100%;
      object-fit: cover; }
    #carousel .car__item.max-width picture img {
      height: 100%;
      width: 100%; }
    #carousel .car__item.max-width .car__item-title a p, #carousel .car__item.max-width .car__item-title a h3 {
      font-weight: 900;
      align-self: flex-end;
      text-shadow: 0 0 2vw #fff;
      text-align: right;
      font-size: min(4rem, 6.5vw);
      line-height: min(4rem, 6vw); }
    #carousel .car__item.max-width .car__item-title a p {
      color: #d24a43;
      align-self: flex-start;
      text-align: left;
      font-size: min(2rem, 5vw); }
  #carousel .radio {
    position: absolute;
    bottom: .5rem;
    left: 50%;
    width: max-content;
    transform: translateX(-50%); }
    #carousel .radio input {
      margin: 0 1rem;
      position: relative;
      transition: .5s;
      cursor: pointer; }
      #carousel .radio input::after {
        content: "";
        background: #a1a2a3;
        position: absolute;
        width: 110%;
        height: 110%;
        left: -5%;
        top: -5%;
        border-radius: 1rem;
        z-index: 111;
        transition: .5s; }
      #carousel .radio input:checked::after {
        width: 2rem;
        transform: translateX(-0.5rem); }

#video {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 1rem 0; }
  #video iframe {
    flex-basis: 33%;
    height: auto;
    min-height: 234px; }

#tiles {
  margin: 1rem 0;
  display: grid;
  grid-gap: .5rem;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: repeat(3, 400px); }
  #tiles figure {
    border: 1px solid #3ec9f8;
    position: relative;
    overflow: hidden;
    transition: .5s; }
    #tiles figure a {
      text-decoration: none;
      color: #fff; }
    #tiles figure figcaption {
      position: absolute;
      bottom: 0;
      left: 0;
      background-color: rgba(0, 180, 240, 0.7);
      color: #fff;
      width: 100%;
      padding: 1rem 2rem;
      text-align: center;
      font-size: 2rem;
      transition: .5s; }
    #tiles figure:hover {
      border-color: #00759c;
      box-shadow: 0 0 2px 2px #00759c;
      transform: scale(1.005); }
      #tiles figure:hover figcaption {
        font-weight: 700; }
      #tiles figure:hover img {
        transform: scale(1.05); }
    #tiles figure img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center 70%;
      transition: .5s; }

.sect_title {
  color: #ffa240;
  margin: 1rem 0;
  min-height: 6rem;
  display: flex;
  align-items: center; }

.show {
  border: 1px solid #a1a2a3;
  padding: .5rem;
  font-size: 1.2rem;
  justify-content: flex-end; }
  .show input[type=radio] {
    display: none; }
    .show input[type=radio]:checked + label {
      color: #313233;
      background-color: #f3f4f5; }
  .show label {
    margin-left: 1rem;
    padding: 0 .2rem;
    cursor: pointer; }
  .show span {
    margin-left: 2rem; }

.tocart {
  border: none;
  outline: none;
  background-color: #00b4f0;
  color: #fff;
  padding: 1rem 2rem;
  font-size: 1rem;
  cursor: pointer;
  transition: .5s; }
  .tocart:hover {
    background-color: #6fd6f8;
    color: #ff8300; }
  .tocart:active {
    background-color: #fff; }

#prodList {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: .5rem;
  margin: 1rem 0; }
  #prodList article {
    position: relative;
    border: 1px solid #00b4f0;
    padding: .5rem;
    text-align: center;
    transition: .25s; }
    #prodList article a {
      text-decoration: none;
      color: #313233;
      transition: .5s; }
      #prodList article a:hover {
        color: #00b4f0; }
    #prodList article img {
      width: 100%;
      max-height: 25rem;
      object-fit: scale-down;
      transition: .25s; }
    #prodList article h3 {
      margin: .5rem 0 1rem;
      height: 3em; }
    #prodList article p span {
      font-size: 1.2rem;
      font-weight: 700; }
    #prodList article .price {
      color: #ff8300; }
    #prodList article .pv {
      color: #a67500;
      font-size: 1.1rem; }
    #prodList article .tocart {
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%) scale(0);
      width: max-content;
      transition: .25s; }
    #prodList article .from-korea {
      position: absolute;
      bottom: 3px;
      left: 3px;
      width: 2rem; }
    #prodList article:hover {
      border-color: #00759c;
      box-shadow: 0 0 2px 2px #00759c;
      transform: scale(1.005); }
      #prodList article:hover .tocart {
        bottom: 35%;
        transform: translateX(-50%) scale(1); }
      #prodList article:hover img {
        transform: scale(1.05); }
    #prodList article .isnew, #prodList article .istop {
      display: block;
      font-size: 1rem;
      font-weight: 700;
      background: #ff8300;
      color: #fff;
      text-align: center;
      transform: rotate(-45deg);
      position: absolute;
      top: .9rem;
      left: -.1rem;
      width: fit-content;
      height: 2rem;
      line-height: 2rem;
      z-index: 1;
      filter: drop-shadow(0 3px 3px #a1a2a3); }
      #prodList article .isnew::before, #prodList article .isnew::after, #prodList article .istop::before, #prodList article .istop::after {
        content: " ";
        position: absolute;
        width: 0;
        height: 0;
        top: 0;
        border: 1rem solid transparent;
        border-bottom: 1rem solid #ff8300; }
      #prodList article .isnew::before, #prodList article .istop::before {
        left: -2rem;
        border-right: 1rem solid #ff8300; }
      #prodList article .isnew::after, #prodList article .istop::after {
        right: -2rem;
        border-left: 1rem solid #ff8300; }
    #prodList article .istop {
      background: #00b4f0;
      letter-spacing: .2rem;
      left: auto;
      right: -.2rem;
      transform: rotate(45deg); }
      #prodList article .istop::before {
        border-right-color: #00b4f0;
        border-bottom-color: #00b4f0; }
      #prodList article .istop::after {
        border-bottom-color: #00b4f0;
        border-left-color: #00b4f0; }
  #prodList.grid {
    grid-template-columns: 1fr; }
    #prodList.grid article a {
      display: grid;
      grid-template-columns: 1fr 5fr 2fr 3fr 2.5fr;
      align-items: center; }
      #prodList.grid article a img {
        height: auto; }
    #prodList.grid article h3 {
      height: fit-content; }
    #prodList.grid article .tocart {
      display: block;
      position: static;
      transform: none; }

article.single {
  display: grid;
  grid-template-columns: 3fr 1fr 1fr;
  grid-template-rows: 3rem 3rem 1.5rem 8rem 1fr auto;
  grid-template-areas: 'img art price' 'img pv pv' 'img kr kr' 'img tocart tocart' 'img warn warn' 'desc desc desc'; }
  article.single img {
    grid-area: img;
    max-height: 30rem; }
  article.single .description img {
    width: auto;
    max-width: 100%;
    max-height: none; }
  article.single > p span {
    font-size: 1.5rem; }
  article.single .pprice {
    grid-area: price;
    text-align: right;
    font-size: 1.2rem; }
    article.single .pprice .price {
      color: #ff8300;
      font-weight: 700; }
  article.single .art {
    grid-area: art; }
    article.single .art .article {
      font-size: 1.3rem !important;
      font-weight: 900; }
  article.single .ppv {
    grid-area: pv;
    font-size: 1rem;
    text-align: right; }
    article.single .ppv .pv {
      color: #a67500;
      font-size: 1.2rem; }
  article.single .korea {
    grid-area: kr;
    text-align: right; }
    article.single .korea img {
      height: 1.2rem;
      vertical-align: middle;
      box-shadow: 0 0 2px #a1a2a3; }
  article.single .tocart {
    grid-area: tocart;
    font-size: 1.5rem;
    margin: 1rem 0; }
  article.single .warning {
    grid-area: warn;
    padding: 1rem;
    background-color: #f3f4f5;
    color: #001c9d;
    align-self: flex-end;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-style: italic; }
  article.single .description {
    grid-area: desc;
    margin: 1rem 0; }
    article.single .description ul {
      list-style-type: '➤';
      margin-left: 1.3rem; }
    article.single .description p {
      margin: .5rem 0; }

#bread-crumbs {
  margin: 1rem 0;
  color: #a1a2a3; }
  #bread-crumbs a {
    color: inherit;
    text-decoration: none; }
    #bread-crumbs a:hover {
      text-decoration: underline; }

footer {
  background-color: #313233;
  color: #f3f4f5;
  padding: 1rem 0; }
  footer a {
    color: #f3f4f5;
    transition: .25s; }
    footer a:hover {
      color: #3ec9f8; }
  footer .container {
    display: flex; }
    footer .container article:first-of-type {
      flex-basis: 80%; }
      footer .container article:first-of-type p {
        margin: .3rem 0; }
    footer .container article:last-of-type {
      flex-basis: 20%;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around; }
      footer .container article:last-of-type img {
        width: 4rem;
        transform: scale(1);
        transition: .25s; }
        footer .container article:last-of-type img:hover {
          transform: scale(1.1); }

#goup {
  display: none;
  position: fixed;
  bottom: 1rem;
  left: 1rem;
  background-color: rgba(49, 50, 51, 0.5);
  color: #fff;
  border-radius: 1.5rem;
  font-size: 1.5rem;
  font-weight: 900;
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  text-decoration: none; }

#wait {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 199999; }

.forms {
  min-width: 20rem;
  width: fit-content; }

form {
  padding: 2rem 0 1rem;
  width: 100%; }
  form nav#sign a {
    text-decoration: none;
    color: #a1a2a3; }
    form nav#sign a.active {
      color: #313233;
      border-bottom: 1px dashed; }
    form nav#sign a:hover {
      color: #ff8300; }
  form section {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between; }
    form section .lbl {
      margin: .7rem 0 .3rem; }
      form section .lbl label {
        display: block;
        font-style: italic;
        width: 100%;
        margin-bottom: .05rem; }
        form section .lbl label span {
          color: #ff8300; }
      form section .lbl input {
        display: block;
        width: 100%;
        border: none;
        outline: none;
        font-size: 1rem;
        font-weight: 400;
        border-bottom: 1px solid #a1a2a3;
        padding: .5rem 0; }
        form section .lbl input::placeholder {
          color: #a1a2a3; }
        form section .lbl input:focus {
          border-bottom-color: #00b4f0; }
    form section a {
      color: #002bf2;
      display: block;
      width: fit-content;
      margin: 1rem 0;
      text-decoration: none;
      border-bottom: 1px dashed transparent;
      transition: .5s; }
      form section a:hover, form section a:focus, form section a:focus-visible {
        color: #7088f9;
        border-bottom: 1px dashed;
        outline: none; }
    form section .suggestion {
      display: none;
      position: absolute;
      padding: 0 1rem;
      background-color: #fff;
      border: 1px solid #00b4f0; }
    form section .chk_lbl a {
      display: inline-block; }
    form section button {
      margin: 1rem auto;
      padding: .5rem 2rem;
      font-size: 1.5rem;
      font-weight: 700;
      border: none;
      outline: none;
      background-color: #00b4f0;
      color: #fff;
      transition: .5s; }
      form section button:hover {
        background-color: #3ec9f8;
        color: #ff8300; }
    form section .half {
      flex-basis: 49%; }

#form_msg {
  display: none;
  position: absolute;
  padding: .5rem 1rem;
  width: max-content;
  max-width: 98%;
  background-color: #ff8300;
  color: #fff;
  box-shadow: 1px 1px 3px #0008;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000; }

#page404 {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 60vh; }
  #page404 img {
    width: 80%;
    margin: 3rem auto; }

#sponsor {
  position: fixed;
  bottom: 1rem;
  right: clamp(0.5rem, calc((100% - 1300px) / 2 - 4.5rem), 100%);
  width: 5rem;
  height: 5rem; }
  #sponsor svg {
    width: 100%;
    height: 100%; }
  #sponsor #tooltip {
    position: absolute;
    width: 17rem;
    height: 4rem;
    top: -4.5rem;
    right: 0;
    text-align: right;
    font-weight: 400;
    color: #001c9d;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: .5rem;
    padding: .3rem .5rem;
    filter: drop-shadow(0px 0px 2px #00b4f0);
    backdrop-filter: blur(2px);
    display: none;
    transform-origin: bottom right; }
    #sponsor #tooltip::after {
      content: '';
      position: absolute;
      border-right: 10px solid transparent;
      border-top: 10px solid rgba(255, 255, 255, 0.5);
      border-left: 10px solid transparent;
      top: 4rem;
      right: 2rem;
      width: 1px;
      height: 13px; }
  #sponsor aside {
    display: flex;
    flex-direction: column;
    width: 4rem;
    height: auto;
    position: absolute;
    bottom: 5rem;
    left: .5rem;
    transform: scale(0);
    transform-origin: bottom center;
    transition: .5s; }
    #sponsor aside svg {
      transform: scale(0.8);
      transition: .25s; }
      #sponsor aside svg:hover {
        transform: scale(1); }
    #sponsor aside a {
      position: relative; }
      #sponsor aside a::before {
        content: '';
        position: absolute;
        right: 4.1rem;
        top: 1rem;
        width: max-content;
        border: 1px solid #f3f4f5;
        background-color: rgba(243, 244, 245, 0.8);
        color: #ff8300;
        transform-origin: right;
        transform: scaleX(0);
        transition: .25s; }
      #sponsor aside a:hover::before {
        padding: .5rem; }
    #sponsor aside a#wa:hover::before {
      content: 'WhatsApp'; }
    #sponsor aside a#tg:hover::before {
      content: 'Telegram'; }
    #sponsor aside a#ph:hover::before {
      content: 'Позвонить'; }
    #sponsor aside a#mail:hover::before {
      content: 'Написать e-mail'; }
    #sponsor aside a:hover::before {
      transform: scaleX(1); }
  #sponsor:hover aside {
    transform: scale(1); }
  #sponsor:hover #tooltip {
    display: none;
    transform: scale(0); }

#cookie {
  position: fixed;
  bottom: 1rem;
  width: max-content;
  max-width: 1000px;
  left: 1vw;
  padding: 1rem 2rem;
  background-color: #313233;
  color: #fff;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap; }
  #cookie p {
    flex-basis: 80%; }
  #cookie a {
    color: #fff; }
  #cookie button {
    background-color: #fff;
    color: #313233;
    font-weight: 700;
    padding: .2rem 1rem; }

@media (max-width: 1000px) {
  #video {
    flex-wrap: nowrap;
    overflow-y: hidden;
    overflow-x: scroll; }
    #video iframe:not(:last-of-type) {
      margin-right: .5rem; } }
@media (max-width: 768px), (hover: none) {
  nav#top .container {
    flex-direction: column;
    align-items: flex-start;
    transform-origin: top;
    transform: scaleY(0);
    transition: .5s; }
    nav#top .container li {
      display: block;
      line-height: 2rem;
      text-align: left;
      position: relative; }
      nav#top .container li:hover > ul {
        left: 0% !important;
        position: relative; }
  nav#top #mobile_menu {
    display: block; }
  nav#top #menu_check:not(:checked) ~ .container {
    height: 0;
    overflow: hidden; }
  nav#top #menu_check:checked ~ .container {
    height: 70vh;
    overflow-y: auto;
    max-height: max-content;
    transform: scaleY(1);
    transition: .5s; }

  #form_msg {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); } }
@media (max-width: 768px) {
  html {
    font-size: 14px;
    font-weight: 400; }

  #prodList {
    grid-template-columns: repeat(3, 1fr); }
    #prodList article a {
      display: flex;
      flex-direction: column;
      height: 100%; }
    #prodList article.single {
      grid-template-columns: 2fr 1fr 1.2fr; }
    #prodList article .tocart {
      position: static;
      transform: none;
      margin: .5rem auto; }
    #prodList article:hover .tocart {
      transform: none; }
    #prodList.grid {
      flex-direction: row; }
      #prodList.grid article a {
        display: flex;
        justify-content: space-between; }

  .show {
    display: none; }

  .cartList {
    font-size: .7rem; }

  footer {
    height: max-content; } }
@media (max-width: 610px) {
  #video iframe {
    flex-basis: 100%;
    min-height: calc((100vw - 4rem) / 16 * 9); }

  #tiles {
    display: flex;
    flex-direction: column; }

  #prodList {
    grid-template-columns: repeat(2, 1fr); }

  article.single {
    display: flex;
    flex-direction: column; }
    article.single .pprice {
      transform: translateY(-1.8rem); }

  .cartList div {
    grid-template-columns: auto 15fr 5fr 0.7fr 2fr 0.7fr repeat(3, 5fr); }
    .cartList div span:first-child {
      display: inline-block;
      visibility: hidden;
      width: 0;
      overflow: hidden; }

  footer {
    padding: 1rem 0 5rem; }

  #cookie {
    max-width: 50vw; } }
@media (max-width: 440px) {
  header > .container {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-rows: 50px 60px; }
    header > .container h1 {
      font-size: 5vw; }
    header > .container a {
      grid-row: span 2; }
      header > .container a #logo {
        height: 20vw; }

  dialog {
    max-height: 99vh; }

  form section .half {
    flex-basis: 100%; }
  form section .lbl label {
    margin-bottom: 0; }
  form section a {
    margin: 0; }

  #prodList {
    grid-template-columns: 1fr; }

  #tooltip {
    width: max-content !important;
    max-width: 70vw;
    height: 4.5rem !important;
    overflow: hidden; }

  #carousel .car__item {
    height: 17rem; }
    #carousel .car__item .car__item-title a {
      padding: 1rem 1rem 2rem; }
      #carousel .car__item .car__item-title a h3 {
        font-size: 2.1rem;
        line-height: 2rem; }
      #carousel .car__item .car__item-title a p {
        font-size: 1.5rem; }
      #carousel .car__item .car__item-title a img {
        max-width: 75%; } }
